answers-file: eks.yaml
expected-xl-values:
  K8sSetup: AwsEKS
  UseKubeconfig: false
  K8sApiServerURL: https://aws-eks.com:6443
  useAWSConfig: false
  EksClusterName: test-eks-master
expected-xl-secrets:
  AWSAccessKey: SOMEKEY
  AWSAccessSecret: SOMEMOREKEY